[rawcopy]
# Full path to the RawCopy executable
rawcopy_exe = Z:\pythonScripts\RawCopy-master\RawCopy.exe

# Drive and file target (example: c:0 for MFT on C:)
file_name_path = c:0

# Output directory where RawCopy will save files
output_dir = Z:\_Projects\_Michael\fileCollector\Collection

# Output file name (without extension)
output_name = MFT_C

# Log file path
log_file = Z:\_Projects\_Michael\fileCollector\Collection\rawcopy.log
